# https://pypi.python.org/packages/ac/aa/9b065a76b9af472437a0059f77e8f962fe350438b927cb80184c32f075eb/pathlib-1.0.1.tar.gz
%global module pathlib

Name:           python-%{module}
Version:        1.0.1
Release:        %mkrel 1
Summary:        Manipulating filesystem paths as string objects

License:        MIT
Group:          Development/Python
URL:            http://pathlib.readthedocs.io/en/1.0.1/
Source0:        %{module}-%{version}.tar.xz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-setuptools

%description
%{summary}.

%prep
%setup -qn %{module}-%{version}

%build
%py2_build

%install
%py2_install
%py_byte_compile %{__python2} %{buildroot}%{python2_sitelib}

%files
%doc LICENSE.txt PKG-INFO README.txt
%{python2_sitelib}/*

%changelog
* Sat Jun 30 2018 adrianomorselli <adrianomorselli> 1.0.1-1uplos2018
- imported for uplos
